Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Software > Calibre

Notices

Reply
 
Thread Tools Search this Thread
Old 01-22-2011, 07:09 AM   #1
castlekeep
Junior Member
castlekeep began at the beginning.
 
Posts: 5
Karma: 10
Join Date: Jan 2011
Location: Portchester, UK
Device: Kindle 3G + WiFi
Installing 0.7.42 problem

Hello,

I have just starting to use calibre Version 0.7.40 and think it is a wonderful application.
I just downloaded the updated version 0.7.42 but every time I try to install this it gets near the end of the install and fails with the message "unable to create cache. Contact your support ". I then cancel the installation and it then rolls the process back.

Can anyone advise how to resolve this.

Thanks very much for any advice.

Phil.
castlekeep is offline   Reply With Quote
Old 01-22-2011, 01:24 PM   #2
castlekeep
Junior Member
castlekeep began at the beginning.
 
Posts: 5
Karma: 10
Join Date: Jan 2011
Location: Portchester, UK
Device: Kindle 3G + WiFi
Hello,
I was incorrect with the eror message.
The message I receive is :

"Failed to create package
C:\windows \Installer\160e06b.msi. Error:
-2147286775. Contact your support personnel."

This did not happen when I installed the 0.7.40 version.
castlekeep is offline   Reply With Quote
Old 01-22-2011, 01:34 PM   #3
garcle
Connoisseur
garcle has a complete set of Star Wars action figures.garcle has a complete set of Star Wars action figures.garcle has a complete set of Star Wars action figures.garcle has a complete set of Star Wars action figures.garcle has a complete set of Star Wars action figures.
 
garcle's Avatar
 
Posts: 54
Karma: 442
Join Date: Oct 2010
Location: Detroit
Device: iPad
Hi Phil, Looks like you have people stumped (myself included). What Operating System are you using? What are the specs of your machine? Have you tried uninstalling the previous version before attempting the re-install? Calibre is not running when you try the install?

An error -2147286775, means that [a docfile is "corrupt"] (a docfile is an OLE Structured Storage File, for storing objects in a file format).

Have you tried re-downloading the installation package?

Last edited by garcle; 01-22-2011 at 01:50 PM.
garcle is offline   Reply With Quote
Old 01-22-2011, 02:06 PM   #4
castlekeep
Junior Member
castlekeep began at the beginning.
 
Posts: 5
Karma: 10
Join Date: Jan 2011
Location: Portchester, UK
Device: Kindle 3G + WiFi
Hi Garcle.
Thanks fpr your reply.

My PC OS is xp pro up to date with all the updates.
I have just uninstalled the 0.7.40 version and tried to install the 0.7.42 version.I got the same error.
I then reinstalled the 0.7.40 version and that installed OK with no problems.

The issue seems to be wth the 0.7.42 msi

I'll download the 0.7.42 version again and try the install again.

Thanks for your help
Phil.
castlekeep is offline   Reply With Quote
Old 01-23-2011, 06:21 AM   #5
castlekeep
Junior Member
castlekeep began at the beginning.
 
Posts: 5
Karma: 10
Join Date: Jan 2011
Location: Portchester, UK
Device: Kindle 3G + WiFi
Hi Garcle

Downloaded the 0.7.42 again and this time it installed again with no problem.

Thanks for your time

Phil.
castlekeep is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
[Old Thread] Problem installing on Ubuntu Linux bgcamroux Calibre 6 05-23-2012 02:30 AM
Problem installing calibre jamic1301 Calibre 3 08-10-2011 10:05 AM
Problem installing new firmware. IndecisiveMe PocketBook 8 06-02-2010 12:04 PM
Problem installing Calibre Derry Calibre 1 12-23-2008 12:57 PM
Problem installing driver zander_nyrond Calibre 11 08-02-2008 05:18 PM


All times are GMT -4. The time now is 11:11 AM.


MobileRead.com is a privately owned, operated and funded community.